Page MenuHomePhabricator

Fundraising cluster access for Christine Stone
Closed, ResolvedPublic

Description

She will need shell access to fundraising servers and a CiviCRM cert/account. Also let's get her on Phab.

Event Timeline

cwdent created this task.Dec 3 2018, 10:14 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 3 2018, 10:14 PM
cwdent added a comment.Dec 4 2018, 3:09 PM
From: Lisa Gruwell <lgruwell@wikimedia.org>
Date: Mon, 3 Dec 2018 14:57:51 -0800
Subject: Re: New employee access request
To: Casey Dentinger <cdentinger@wikimedia.org>

Yes, I approve.

On Mon, Dec 3, 2018 at 2:08 PM Casey Dentinger <cdentinger@wikimedia.org>
wrote:

> Hi Lisa
>
> Christine Stone, new member of fr-tech, will need access to fundraising
> servers and CiviCRM, which requires your sign-off.
>
> Thanks!
>
> --
>   Casey Dentinger
>   cdentinger@wikimedia.org

She got into Civi, we are awaiting the Yubikey for shell stuff.

DStrine moved this task from Analysis to FR-Ops on the Fundraising-Backlog board.Dec 6 2018, 11:47 PM
Cstone added a subscriber: Cstone.Dec 17 2018, 8:28 PM
36e3166 add cstone user
07a03cd add cstone secrets
c917cff add cstone mysql grants
cwdent closed this task as Resolved.Dec 18 2018, 4:44 PM

@Cstone has logged in to everything